/*执照展示*/

.one{

    margin:0 auto;

    height:210px;

    width:1200px !important;

    overflow:hidden;

    position:relative;

   }

  .one ul{

    height:160px;

    width:100000px;

    position:absolute;

    left:0;

    margin-top:20px;

  } /*ul width的宽不能过小*/

  .one ul li{

    display:block;

    float:left;

    margin:14px;

    height:150px;

    position:relative;

  }

  .one ul li a{

    display:inline-block;

    height:150px;

  } 

  .one ul li img{

    display:block;

    margin-left: 20px;

  }

  .one p{

    font-size: 14px;

    color:#fff;

    text-align:center;

    margin-top:10px;

  }

  .product_display ul li {

    padding: 10px 5px !important;

  }

  .product_display div img{

    width:285px !important;

    height:198px !important;

  }

.ss {

  width: 286px !important;

  height: 34px;

  background: #b40003;

  text-align: center;

  margin-top: -2px;

}